/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class com_mycompany_hellojni_HelloJNIApp */

#ifndef _Included_com_mycompany_hellojni_HelloJNIApp
#define _Included_com_mycompany_hellojni_HelloJNIApp
#ifdef __cplusplus
extern "C" {
#endif
/*
 * Class:     com_mycompany_hellojni_HelloJNIApp
 * Method:    sayHello
 * Signature: ()V
 */
JNIEXPORT void JNICALL Java_com_mycompany_hellojni_HelloJNIApp_sayHello (JNIEnv *, jobject);

#ifdef __cplusplus
}
#endif
#endif
